<div class="page-header navbar navbar-fixed-top">
  <!-- BEGIN HEADER INNER -->
  <div class="page-header-inner ">
      <!-- BEGIN LOGO -->
      <div class="page-logo">
          <a href="default.aspx" style="text-decoration:none;">
              <img src="../assets/layouts/layout4/img/logo-light-gray.png" alt="logo" class="logo-default" /> </a>
              <ng-container *ngIf="loggedIn">
                    <div class="menu-toggler sidebar-toggler" (click)="onmenuClick()">

                        <!-- DOC: Remove the above "hide" to enable the sidebar toggler button on header -->
                    </div>
                </ng-container>
      </div>
      <!-- END LOGO -->
      <!-- BEGIN RESPONSIVE MENU TOGGLER -->
      <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse"> </a>
      <!-- END RESPONSIVE MENU TOGGLER -->
      <!-- BEGIN PAGE ACTIONS -->
      <!-- DOC: Remove "hide" class to enable the page header actions -->
      <!-- END PAGE ACTIONS -->
      <!-- BEGIN PAGE TOP -->
      <div class="page-top"*ngIf="this.showNotify" >
          <!-- BEGIN HEADER SEARCH BOX -->
            <!-- DOC: Apply "search-form-expanded" right after the "search-form" class to have half expanded search box -->
            <div class="search-form" id="divSearch" #divSearch >
                <div class="input-group">
                    <span class="input-group-addon input-circle-left hide" id="spnddl">
                        <li class="dropdown dropdown-user dropdown-dark " style="display: table;">
                            <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                <span id="spnsearchType">Post</span>
                                    <i class="fa fa-angle-down"></i>
                            </a>
    
                                <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="javascript:;"  (click)="OnChangeSearchType('Profile')">
                                            <i class="fa fa-user"></i> Profile
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;" (click)="OnChangeSearchType('Post')">
                                            <i class="fa fa-envelope"></i> Post </a>
                                    </li>
                                </ul>
                        </li>
                    </span>
                    <input type="text" class="form-control input-sm" placeholder="Search..." name="query" [(ngModel)]="this.searchText">
                    <span class="input-group-btn">
                        <a href="javascript:;" class="btn submit" (click)="OnSearchClick()">
                            <i class="icon-magnifier"></i>
                        </a>
                    </span>
                </div>
            </div>
            <!-- END HEADER SEARCH BOX -->
          <!-- BEGIN TOP NAVIGATION MENU -->
          <div class="top-menu">
              <ul class="nav navbar-nav pull-right">
                  <li class="separator hide"> </li>
                  <!-- BEGIN NOTIFICATION DROPDOWN -->
                  <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->
                  <!-- DOC: Apply "dropdown-hoverable" class after "dropdown" and remove data-toggle="dropdown" data-hover="dropdown" data-close-others="true" attributes to enable hover dropdown mode -->
                  <!-- DOC: Remove "dropdown-hoverable" and add data-toggle="dropdown" data-hover="dropdown" data-close-others="true" attributes to the below A element with dropdown-toggle class -->
                  <li class="dropdown dropdown-extended dropdown-notification dropdown-dark" id="header_notification_bar">
                        <a href="javascript:;"  *ngIf="this.showNotify" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true" (click)="getNotification()">
                            <i class="icon-bell"></i>
                            <span class="badge badge-success"> {{ this.notifyCount }} </span>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="external">
                                <h3>
                                    <span class="bold">{{ this.notifyCount }} </span> notifications</h3>
                                <a href="javascript:;" (click)="OnViewAll()">view all</a>
                            </li>
                            <li>
                                <ul class="dropdown-menu-list scroller" style="height: 250px;overflow-y: auto;" data-handle-color="#637283">
                                    <li *ngFor="let MId of Notify; let i = index">
                                        <a href="javascript:;" (click)="ViewSinglePost(getRowNotification(i, 'P'))">
                                            <span class="details">
                                                <span class="label label-sm label-icon label-success">
                                                    <i class="fa fa-bullhorn"></i>
                                                </span> {{ getRowNotification(i, 'M') }} </span>
                                        </a>
                                    </li>
                                </ul>
                                <ngx-loading [show]="loading" [config]="{primaryColour: primaryColour, secondaryColour: secondaryColour, tertiaryColour: primaryColour, backdropBorderRadius: '3px'}"
      [template]="loadingTemplate"></ngx-loading>
      

                            </li>
                        </ul>
                    </li>
                  <!-- END NOTIFICATION DROPDOWN -->
                  <li class="separator hide"> </li>
                  <!-- BEGIN INBOX DROPDOWN -->
                  <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->
                  <!-- <li class="dropdown dropdown-extended dropdown-inbox dropdown-dark" id="header_inbox_bar">
                      <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                          <i class="icon-envelope-open"></i>
                          <span class="badge badge-danger"> 4 </span>
                      </a>
                      <ul class="dropdown-menu">
                          <li class="external">
                              <h3>You have
                                  <span class="bold">7 New</span> Messages</h3>
                              <a href="app_inbox.html">view all</a>
                          </li>
                          <li>
                              <ul class="dropdown-menu-list scroller" style="height: 275px;" data-handle-color="#637283">
                                  <li>
                                      <a href="#">
                                          <span class="photo">
                                              <img src="../assets/layouts/layout3/img/avatar2.jpg" class="img-circle" alt=""> </span>
                                          <span class="subject">
                                              <span class="from"> Lisa Wong </span>
                                              <span class="time">Just Now </span>
                                          </span>
                                          <span class="message"> Vivamus sed auctor nibh congue nibh. auctor nibh auctor nibh... </span>
                                      </a>
                                  </li>
                                  <li>
                                      <a href="#">
                                          <span class="photo">
                                              <img src="../assets/layouts/layout3/img/avatar3.jpg" class="img-circle" alt=""> </span>
                                          <span class="subject">
                                              <span class="from"> Richard Doe </span>
                                              <span class="time">16 mins </span>
                                          </span>
                                          <span class="message"> Vivamus sed congue nibh auctor nibh congue nibh. auctor nibh auctor nibh... </span>
                                      </a>
                                  </li>
                                  <li>
                                      <a href="#">
                                          <span class="photo">
                                              <img src="../assets/layouts/layout3/img/avatar1.jpg" class="img-circle" alt=""> </span>
                                          <span class="subject">
                                              <span class="from"> Srinivasan M </span>
                                              <span class="time">2 hrs </span>
                                          </span>
                                          <span class="message"> Vivamus sed nibh auctor nibh congue nibh. auctor nibh auctor nibh... </span>
                                      </a>
                                  </li>
                                  <li>
                                      <a href="#">
                                          <span class="photo">
                                              <img src="../assets/layouts/layout3/img/avatar2.jpg" class="img-circle" alt=""> </span>
                                          <span class="subject">
                                              <span class="from"> Lisa Wong </span>
                                              <span class="time">40 mins </span>
                                          </span>
                                          <span class="message"> Vivamus sed auctor 40% nibh congue nibh... </span>
                                      </a>
                                  </li>
                                  <li>
                                      <a href="#">
                                          <span class="photo">
                                              <img src="../assets/layouts/layout3/img/avatar3.jpg" class="img-circle" alt=""> </span>
                                          <span class="subject">
                                              <span class="from"> Richard Doe </span>
                                              <span class="time">46 mins </span>
                                          </span>
                                          <span class="message"> Vivamus sed congue nibh auctor nibh congue nibh. auctor nibh auctor nibh... </span>
                                      </a>
                                  </li>
                              </ul>
                          </li>
                      </ul>
                  </li> -->
                  <!-- END INBOX DROPDOWN -->

                  <li class="separator hide"> </li>
                  <!-- BEGIN TODO DROPDOWN -->
                  <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->

                  <!-- END TODO DROPDOWN -->
                  <!-- BEGIN USER LOGIN DROPDOWN -->
                  <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->
                  <ng-container *ngIf="loggedIn">
                    <li class="dropdown dropdown-user dropdown-dark">
                        <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                            <span class="username username-hide-on-mobile" #username> {{this.CurrentUser}} </span>
                            <!-- DOC: Do not remove below empty space(&nbsp;) as its purposely used -->
                            <img alt="" class="img-circle" src="{{this.userImgPath}}" />
                                <i class="fa fa-angle-down"></i>
                        </a>

                            <ul class="dropdown-menu dropdown-menu-default">
                                        <li>
                                            <a href="javascript:;" (click)="OnHeaderNavClick('P')">
                                                <i class="icon-user"></i> My Profile </a>
                                        </li>
                                        <!-- <li>
                                                <a href="javascript:;"  (click)="OnHeaderNavClick('CP')">
                                                    <i class="icon-lock"></i> Change Password
                                                </a>
                                            </li> -->
                                        <li>
                                            <a href="javascript:;"  (click)="OnHeaderNavClick('A')">
                                                <i class="icon-settings"></i> Manage Account
                                            </a>
                                        </li>
                                        <li class="divider"> </li>
                                        <li>
                                            <a href="javascript:;"  (click)="logout()">
                                                <i class="icon-key"></i> Log Out </a>
                                        </li>
                            </ul>
                    </li>
                  </ng-container>
                  <!-- END USER LOGIN DROPDOWN -->
                  <ng-container *ngIf="loggedIn">
                  <!-- BEGIN QUICK SIDEBAR TOGGLER -->
                  <li class="dropdown dropdown-extended quick-sidebar-toggler" (click)="OnSideBarClick('O')">
                      <span class="sr-only">Toggle Quick Sidebar</span>
                      <i class="icon-logout"></i>
                      <span class="badge badge-success" *ngIf="this.cummsgCount != 0"> {{ this.cummsgCount }} </span>
                  </li>
                  <!-- END QUICK SIDEBAR TOGGLER -->
                  </ng-container>
              </ul>
          </div>
          <!-- END TOP NAVIGATION MENU -->
      </div>
      <!-- END PAGE TOP -->
  </div>
  <!-- END HEADER INNER -->
</div>
<!-- END HEADER -->
<!-- BEGIN HEADER & CONTENT DIVIDER -->
<div class="clearfix"> </div>
<!-- END HEADER & CONTENT DIVIDER -->
<!-- BEGIN CONTAINER -->
<div class="page-container">
<ng-container *ngIf="loggedIn">
  <!-- BEGIN SIDEBAR -->
  <div class="page-sidebar-wrapper">
      <!-- BEGIN SIDEBAR -->
      <!-- DOC: Set data-auto-scroll="false" to disable the sidebar from auto scrolling/focusing -->
      <!-- DOC: Change data-auto-speed="200" to adjust the sub menu slide up/down speed -->
      <div class="page-sidebar navbar-collapse collapse">
          <!-- BEGIN SIDEBAR MENU -->
          <!-- DOC: Apply "page-sidebar-menu-light" class right after "page-sidebar-menu" to enable light sidebar menu style(without borders) -->
          <!-- DOC: Apply "page-sidebar-menu-hover-submenu" class right after "page-sidebar-menu" to enable hoverable(hover vs accordion) sub menu mode -->
          <!-- DOC: Apply "page-sidebar-menu-closed" class right after "page-sidebar-menu" to collapse("page-sidebar-closed" class must be applied to the body element) the sidebar sub menu mode -->
          <!-- DOC: Set data-auto-scroll="false" to disable the sidebar from auto scrolling/focusing -->
          <!-- DOC: Set data-keep-expand="true" to keep the submenues expanded -->
          <!-- DOC: Set data-auto-speed="200" to adjust the sub menu slide up/down speed -->
          <ul class="page-sidebar-menu   " data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200">
              <li class="nav-item start active">
                  <a href="javascript:;" (click)="OnHeaderNavClick('DB')" class="nav-link nav-toggle">
                      <i class="icon-home"></i>
                      <span class="title">Dashboard</span>
                  </a>
              </li>
              <li class="heading">
                  <h3 class="uppercase">Social</h3>
              </li>
              <li class="nav-item  ">
                  <a href="javascript:;" (click)="OnHeaderNavClick('TL')" class="nav-link nav-toggle">
                      <i class="icon-feed"></i>
                      <span class="title">Timeline</span>
                  </a>
              </li>
              <!-- <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('NF')" class="nav-link nav-toggle">
                    <i class="icon-feed"></i>
                    <span class="title">Fashion Feed</span>
                </a>
              </li> -->
              <!-- <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('MSG')" class="nav-link nav-toggle">
                    <i class="icon-speech"></i>
                    <span class="title">Messages</span>
                </a>
              </li> -->
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('NP')" class="nav-link nav-toggle">
                    <i class="icon-note"></i>
                    <span class="title">New Post</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('MP')" class="nav-link nav-toggle">
                    <i class="icon-layers"></i>
                    <span class="title">My Post</span>
                </a>
              </li>

              <li class="heading">
                  <h3 class="uppercase">My Profile</h3>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('AB')" class="nav-link nav-toggle">
                    <i class="icon-info"></i>
                    <span class="title">About</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('AL')" class="nav-link nav-toggle">
                    <i class="icon-picture"></i>
                    <span class="title">Album</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('FL')" class="nav-link nav-toggle">
                    <i class="icon-users"></i>
                    <span class="title">Friend Lists</span>
                </a>
              </li>
              <li class="nav-item  ">
                  <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('FF')">
                      <i class="icon-user-follow"></i>
                      <span class="title">Find Friends</span>
                  </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('FN')">
                    <i class="icon-emoticon-smile"></i>
                    <span class="title">Fans</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('FW')">
                    <i class="icon-user-following"></i>
                    <span class="title">Followers</span>
                </a>
              </li>
              <!-- <li class="nav-item  ">
                <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('NB')">
                    <i class="icon-user"></i>
                    <span class="title">People Nearby</span>
                </a>
              </li> -->
              <li class="heading">
                <h3 class="uppercase">Explore Fashion</h3>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('SE')">
                    <i class="icon-magnifier"></i>
                    <span class="title">Search</span>
                </a>
              </li>
              <li class="heading">
                  <h3 class="uppercase">Help</h3>
              </li>
              <li class="nav-item  ">
                    <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('HP')">
                        <i class="icon-info"></i>
                        <span class="title">Help</span>
                    </a>
              </li>
              <li class="nav-item  ">
                  <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('PR')">
                      <i class="icon-tag"></i>
                      <span class="title">Privacy</span>
                  </a>
              </li>
              <li class="nav-item  ">
                  <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('TE')">
                      <i class="icon-question"></i>
                      <span class="title">Terms</span>
                  </a>
              </li>
          </ul>
          <!-- END SIDEBAR MENU -->
      </div>
      <!-- END SIDEBAR -->
  </div>
  <!-- END SIDEBAR -->
</ng-container>
  <!-- BEGIN CONTENT -->
  <form id="form1" runat="server">
      <div>
        <router-outlet></router-outlet>
      </div>
  </form>

  <!-- END CONTENT -->
  <!-- BEGIN QUICK SIDEBAR -->
  <a href="javascript:;" class="page-quick-sidebar-toggler" (click)="OnSideBarClick('C')">
      <i class="icon-login"></i>
  </a>
  <div class="page-quick-sidebar-wrapper" data-close-on-body-click="false" style="background: #BFBFBF;color: #000000;">
    <div class="page-quick-sidebar" style="background: #BFBFBF;">
        <ul class="nav nav-tabs">
            <li class="active">
                <a href="javascript:;" data-target="#quick_sidebar_tab_1" data-toggle="tab"> Chat Box
                    <span class="media-status">
                        <!-- <span class="label label-sm label-success">new</span> -->
                        <!-- <span class="badge badge-success">6</span>
                        <span class="badge badge-default">4</span> -->
                    </span>

                </a>
            </li>
        </ul>
        <div class="tab-content" style="background: #BFBFBF;">
            <ngx-loading [show]="loading" [config]="{primaryColour: primaryColour, secondaryColour: secondaryColour, tertiaryColour: primaryColour, backdropBorderRadius: '3px'}"
      [template]="loadingTemplate"></ngx-loading>
            <div [class]="this.chatToggleClass" id="quick_sidebar_tab_1">
                <div class="page-quick-sidebar-list" style="position: relative; overflow: hidden; width: auto; height: 904px;"><div class="page-quick-sidebar-chat-users" data-rail-color="#ddd" data-wrapper-class="page-quick-sidebar-list" data-height="904" data-initialized="1" style="overflow: hidden; width: auto; height: 904px;">
                    <!-- <h3 class="list-heading">Users</h3> -->
                    <ul class="media-list list-items">
                        <li class="media" (click)="OnChatMemberClick(getCurrentRowChatUser(i, 'mateid'), 'O', getCurrentRowChatUser(i, 'dsnm'), getCurrentRowChatUser(i, 'imgpath'))" *ngFor="let cUser of ChatUserList; let i = index">
                            <div class="media-status">
                                <span class="badge badge-success" *ngIf="getCurrentRowChatUser(i, 'newMsgCount') != 0">{{ getCurrentRowChatUser(i, 'newMsgCount') }}</span>
                            </div>
                            <img class="media-object" [src]="getCurrentRowChatUser(i, 'imgpath')" alt="...">
                            <div class="media-body">
                                <h4 class="media-heading">{{ getCurrentRowChatUser(i, 'dsnm') }} </h4>
                                <span [class]="GetOnlineChatClass(i)">  {{ getCurrentRowChatUser(i, 'isOnline') }} </span>
                            </div>
                        </li>
                    </ul>

                </div><div class="slimScrollBar" style="background: rgb(187, 187, 187); width: 7px; position: absolute; top: 0px; opacity: 0.4; display: none; border-radius: 7px; z-index: 99; right: 1px; height: 904px;"></div><div class="slimScrollRail" style="width: 7px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(221, 221, 221); opacity: 0.2; z-index: 90; right: 1px;"></div></div>
                <div class="page-quick-sidebar-item">
                    <div class="page-quick-sidebar-chat-user">
                        <div class="page-quick-sidebar-nav">
                            <div class="mt-author" style="width: 100%;">
                                <div class="mt-title">
                                    <!-- <h3 class="mt-content-title">Back</h3> -->
                                    <a href="javascript:;" class="page-quick-sidebar-back-to-list" (click)="OnChatMemberClick('','C','','')"><i class="icon-arrow-left"></i>Back</a>
                                </div>
                                <div class="mt-avatar">
                                    <img class="avatar" [src]="this.chatuserImgPath">
                                </div>
                                <div class="mt-author-name">
                                    <a href="javascript:;" class="font-blue-madison">{{ this.chatuserName }}</a>
                                </div>
                                <div class="mt-author-datetime font-grey-mint">
                                    <div class="media-heading-small font-green"> {{ this.currentChatUserStatus }} </div>
                                    <!-- 16 January 2014 : 7:45 PM -->
                                    <!-- <a href="javascript:;" class="page-quick-sidebar-back-to-list" (click)="OnChatMemberClick('','C','','')"><i class="icon-arrow-left"></i>Back</a> -->
                                </div>
                            </div>
                            <div class="chatdivider">&nbsp;</div>
                        </div>
                        <div class="slimScrollDiv" style="position: relative;overflow: hidden;width: auto;height: 749px;margin-top:5px;">
                            <div #usrmsg class="page-quick-sidebar-chat-user-messages" data-height="749" data-initialized="1" style="overflow: auto; width: auto; height: 749px;">
                                <div *ngFor="let chatInfo of InitialChatInfo; let i = index">
                                    <span [class]="GetInitialChatMsgDateClass(i)" style="margin-left: 40%;" >{{ getCurrentRowOfInitialChatInfo(i, 'msgdate') }}</span>
                                    <div [class]="GetInitialChatClass(i)" >
                                        <div [class]="GetInitialChatMessageClass(i)">
                                            <span class="arrow"></span>
                                            <span class="body"> {{ getCurrentRowOfInitialChatInfo(i, 'msg') }} </span>
                                            <span class="datetime"> {{ getCurrentRowOfInitialChatInfo(i, 'msgtime') }} </span>
                                            <i [class]="GetInitialChatTickClass(i)" data-original-title="success input!"></i>
                                            <!-- <img class="media-object" [src]="getCurrentRowOfInitialChatInfo(i, 'dflagimgpath')" alt="."> -->
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="slimScrollBar" style="background: rgb(187, 187, 187); width: 7px; position: absolute; top: 0px; opacity: 0.4; display: none; border-radius: 7px; z-index: 99; right: 1px; height: 799px;"></div><div class="slimScrollRail" style="width: 7px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(234, 234, 234); opacity: 0.2; z-index: 90; right: 1px;"></div>
                        </div>
                        <div class="page-quick-sidebar-chat-user-form">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Type a message here..." [(ngModel)] = "this.chatMsg" (ngModelChange)="OnUpdateChatTypingStaus($event)">
                                <div class="input-group-btn">
                                    <button type="button" class="btn green" (click)="OnUpdateChat()">
                                        <i class="fa fa-send"></i>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-pane page-quick-sidebar-alerts" id="quick_sidebar_tab_2">
                <div class="slimScrollDiv" style="position: relative; overflow: hidden; width: auto; height: 899px;"><div class="page-quick-sidebar-alerts-list" data-height="899" data-initialized="1" style="overflow: hidden; width: auto; height: 899px;">
                    <h3 class="list-heading">General</h3>
                    <ul class="feeds list-items">
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-info">
                                            <i class="fa fa-check"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> You have 4 pending tasks.
                                            <span class="label label-sm label-warning "> Take action
                                                <i class="fa fa-share"></i>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> Just now </div>
                            </div>
                        </li>
                        <li>
                            <a href="javascript:;">
                                <div class="col1">
                                    <div class="cont">
                                        <div class="cont-col1">
                                            <div class="label label-sm label-success">
                                                <i class="fa fa-bar-chart-o"></i>
                                            </div>
                                        </div>
                                        <div class="cont-col2">
                                            <div class="desc"> Finance Report for year 2013 has been released. </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col2">
                                    <div class="date"> 20 mins </div>
                                </div>
                            </a>
                        </li>
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-danger">
                                            <i class="fa fa-user"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> You have 5 pending membership that requires a quick review. </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> 24 mins </div>
                            </div>
                        </li>
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-info">
                                            <i class="fa fa-shopping-cart"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> New order received with
                                            <span class="label label-sm label-success"> Reference Number: DR23923 </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> 30 mins </div>
                            </div>
                        </li>
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-success">
                                            <i class="fa fa-user"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> You have 5 pending membership that requires a quick review. </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> 24 mins </div>
                            </div>
                        </li>
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-info">
                                            <i class="fa fa-bell-o"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> Web server hardware needs to be upgraded.
                                            <span class="label label-sm label-warning"> Overdue </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> 2 hours </div>
                            </div>
                        </li>
                        <li>
                            <a href="javascript:;">
                                <div class="col1">
                                    <div class="cont">
                                        <div class="cont-col1">
                                            <div class="label label-sm label-default">
                                                <i class="fa fa-briefcase"></i>
                                            </div>
                                        </div>
                                        <div class="cont-col2">
                                            <div class="desc"> IPO Report for year 2013 has been released. </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col2">
                                    <div class="date"> 20 mins </div>
                                </div>
                            </a>
                        </li>
                    </ul>
                    <h3 class="list-heading">System</h3>
                    <ul class="feeds list-items">
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-info">
                                            <i class="fa fa-check"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> You have 4 pending tasks.
                                            <span class="label label-sm label-warning "> Take action
                                                <i class="fa fa-share"></i>
                                            </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> Just now </div>
                            </div>
                        </li>
                        <li>
                            <a href="javascript:;">
                                <div class="col1">
                                    <div class="cont">
                                        <div class="cont-col1">
                                            <div class="label label-sm label-danger">
                                                <i class="fa fa-bar-chart-o"></i>
                                            </div>
                                        </div>
                                        <div class="cont-col2">
                                            <div class="desc"> Finance Report for year 2013 has been released. </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col2">
                                    <div class="date"> 20 mins </div>
                                </div>
                            </a>
                        </li>
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-default">
                                            <i class="fa fa-user"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> You have 5 pending membership that requires a quick review. </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> 24 mins </div>
                            </div>
                        </li>
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-info">
                                            <i class="fa fa-shopping-cart"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> New order received with
                                            <span class="label label-sm label-success"> Reference Number: DR23923 </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> 30 mins </div>
                            </div>
                        </li>
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-success">
                                            <i class="fa fa-user"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> You have 5 pending membership that requires a quick review. </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> 24 mins </div>
                            </div>
                        </li>
                        <li>
                            <div class="col1">
                                <div class="cont">
                                    <div class="cont-col1">
                                        <div class="label label-sm label-warning">
                                            <i class="fa fa-bell-o"></i>
                                        </div>
                                    </div>
                                    <div class="cont-col2">
                                        <div class="desc"> Web server hardware needs to be upgraded.
                                            <span class="label label-sm label-default "> Overdue </span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col2">
                                <div class="date"> 2 hours </div>
                            </div>
                        </li>
                        <li>
                            <a href="javascript:;">
                                <div class="col1">
                                    <div class="cont">
                                        <div class="cont-col1">
                                            <div class="label label-sm label-info">
                                                <i class="fa fa-briefcase"></i>
                                            </div>
                                        </div>
                                        <div class="cont-col2">
                                            <div class="desc"> IPO Report for year 2013 has been released. </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col2">
                                    <div class="date"> 20 mins </div>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div><div class="slimScrollBar" style="background: rgb(187, 187, 187); width: 7px; position: absolute; top: 0px; opacity: 0.4; display: block; border-radius: 7px; z-index: 99; right: 1px;"></div><div class="slimScrollRail" style="width: 7px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(234, 234, 234); opacity: 0.2; z-index: 90; right: 1px;"></div></div>
            </div>
            <div class="tab-pane page-quick-sidebar-settings" id="quick_sidebar_tab_3">
                <div class="slimScrollDiv" style="position: relative; overflow: hidden; width: auto; height: 899px;"><div class="page-quick-sidebar-settings-list" data-height="899" data-initialized="1" style="overflow: hidden; width: auto; height: 899px;">
                    <h3 class="list-heading">General Settings</h3>
                    <ul class="list-items borderless">
                        <li> Enable Notifications
                            <div class="bootstrap-switch bootstrap-switch-wrapper bootstrap-switch-on bootstrap-switch-small"><div class="bootstrap-switch-container"><span class="bootstrap-switch-handle-on bootstrap-switch-success">ON</span><span class="bootstrap-switch-label">&nbsp;</span><span class="bootstrap-switch-handle-off bootstrap-switch-default">OFF</span><input type="checkbox" class="make-switch" checked="" data-size="small" data-on-color="success" data-on-text="ON" data-off-color="default" data-off-text="OFF"></div></div> </li>
                        <li> Allow Tracking
                            <div class="bootstrap-switch bootstrap-switch-wrapper bootstrap-switch-off bootstrap-switch-small"><div class="bootstrap-switch-container"><span class="bootstrap-switch-handle-on bootstrap-switch-info">ON</span><span class="bootstrap-switch-label">&nbsp;</span><span class="bootstrap-switch-handle-off bootstrap-switch-default">OFF</span><input type="checkbox" class="make-switch" data-size="small" data-on-color="info" data-on-text="ON" data-off-color="default" data-off-text="OFF"></div></div> </li>
                        <li> Log Errors
                            <div class="bootstrap-switch bootstrap-switch-wrapper bootstrap-switch-on bootstrap-switch-small"><div class="bootstrap-switch-container"><span class="bootstrap-switch-handle-on bootstrap-switch-danger">ON</span><span class="bootstrap-switch-label">&nbsp;</span><span class="bootstrap-switch-handle-off bootstrap-switch-default">OFF</span><input type="checkbox" class="make-switch" checked="" data-size="small" data-on-color="danger" data-on-text="ON" data-off-color="default" data-off-text="OFF"></div></div> </li>
                        <li> Auto Sumbit Issues
                            <div class="bootstrap-switch bootstrap-switch-wrapper bootstrap-switch-off bootstrap-switch-small"><div class="bootstrap-switch-container"><span class="bootstrap-switch-handle-on bootstrap-switch-warning">ON</span><span class="bootstrap-switch-label">&nbsp;</span><span class="bootstrap-switch-handle-off bootstrap-switch-default">OFF</span><input type="checkbox" class="make-switch" data-size="small" data-on-color="warning" data-on-text="ON" data-off-color="default" data-off-text="OFF"></div></div> </li>
                        <li> Enable SMS Alerts
                            <div class="bootstrap-switch bootstrap-switch-wrapper bootstrap-switch-on bootstrap-switch-small"><div class="bootstrap-switch-container"><span class="bootstrap-switch-handle-on bootstrap-switch-success">ON</span><span class="bootstrap-switch-label">&nbsp;</span><span class="bootstrap-switch-handle-off bootstrap-switch-default">OFF</span><input type="checkbox" class="make-switch" checked="" data-size="small" data-on-color="success" data-on-text="ON" data-off-color="default" data-off-text="OFF"></div></div> </li>
                    </ul>
                    <h3 class="list-heading">System Settings</h3>
                    <ul class="list-items borderless">
                        <li> Security Level
                            <select class="form-control input-inline input-sm input-small">
                                <option value="1">Normal</option>
                                <option value="2" selected="">Medium</option>
                                <option value="e">High</option>
                            </select>
                        </li>
                        <li> Failed Email Attempts
                            <input class="form-control input-inline input-sm input-small" value="5"> </li>
                        <li> Secondary SMTP Port
                            <input class="form-control input-inline input-sm input-small" value="3560"> </li>
                        <li> Notify On System Error
                            <div class="bootstrap-switch bootstrap-switch-wrapper bootstrap-switch-on bootstrap-switch-small"><div class="bootstrap-switch-container"><span class="bootstrap-switch-handle-on bootstrap-switch-danger">ON</span><span class="bootstrap-switch-label">&nbsp;</span><span class="bootstrap-switch-handle-off bootstrap-switch-default">OFF</span><input type="checkbox" class="make-switch" checked="" data-size="small" data-on-color="danger" data-on-text="ON" data-off-color="default" data-off-text="OFF"></div></div> </li>
                        <li> Notify On SMTP Error
                            <div class="bootstrap-switch bootstrap-switch-wrapper bootstrap-switch-on bootstrap-switch-small"><div class="bootstrap-switch-container"><span class="bootstrap-switch-handle-on bootstrap-switch-warning">ON</span><span class="bootstrap-switch-label">&nbsp;</span><span class="bootstrap-switch-handle-off bootstrap-switch-default">OFF</span><input type="checkbox" class="make-switch" checked="" data-size="small" data-on-color="warning" data-on-text="ON" data-off-color="default" data-off-text="OFF"></div></div> </li>
                    </ul>
                    <div class="inner-content">
                        <button class="btn btn-success">
                            <i class="icon-settings"></i> Save Changes</button>
                    </div>
                </div><div class="slimScrollBar" style="background: rgb(187, 187, 187); width: 7px; position: absolute; top: 0px; opacity: 0.4; display: block; border-radius: 7px; z-index: 99; right: 1px;"></div><div class="slimScrollRail" style="width: 7px; height: 100%; position: absolute; top: 0px; display: none; border-radius: 7px; background: rgb(234, 234, 234); opacity: 0.2; z-index: 90; right: 1px;"></div></div>
            </div>
        </div>
    </div>
</div>
  <!-- END QUICK SIDEBAR -->
</div>

<!-- <div>
    <div class="loader"></div>
    <span class="sr-onlys">Loading...</span>
</div> -->
<!-- <div class="parent-loader" style="background: darkgray;">
    <div class="myspinner-border" role="status">
        <span class="sr-only">Loading...</span>
    </div>
    <span class="wait-text">Please wait...</span>
</div> -->

